WordPress.org

Ready to get started?Download WordPress

Forums

SFCe - Graph API Create Event
[resolved] [Plugin: SFCe - Create Event] SFCE Create Event 3.95.6 breaks on WP 3.0.5 (2 posts)

  1. rich_c
    Member
    Posted 3 years ago #

    Seems like there's a file missing. Will post more details when I get a chance to play with it again. (Warnings all over the front page so I had to disable it quick.)

    Just a warning to anyone else who may want to blindly upgrade without testing first.

  2. roggie
    Member
    Plugin Author

    Posted 3 years ago #

    My apologies, 3.95.6 was published accidentally. 3.95.8 seems fine, or stick with 3.95.5 for a while and upgrade to 3.96.1 when it's available.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic